## libtest-perl-critic-progressive-perl 0.03

=== debian/changelog ===
libtest-perl-critic-progressive-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:12:04 +0100

libtest-perl-critic-progressive-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:20 +0100

libtest-perl-critic-progressive-perl (0.03-1) unstable; urgency=low

  * Initial Release. Closes: #770783

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 24 Nov 2014 14:13:32 +1300
