=== debian/control ===
Source: libtest-perl-critic-progressive-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libperl-critic-perl, perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-perl-critic-progressive-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-perl-critic-progressive-perl.git
Homepage: https://metacpan.org/release/Test-Perl-Critic-Progressive
Testsuite: autopkgtest-pkg-perl

Package: libtest-perl-critic-progressive-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libperl-critic-perl
Description: module that allows gradual enforcement of coding standards
 Test::Perl::Critic::Progressive allows Perl coding standards to be
 enforced in a gradual way. With it hooked into a continuous integration
 system, it will fail any changes that increase the number of policy
 violations, as judged using Perl::Critic.
