=== debian/watch ===
version=4
https://metacpan.org/release/Test-Perl-Critic-Progressive   .*/Test-Perl-Critic-Progressive-v?@ANY_VERSION@@ARCHIVE_EXT@$
